
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32210.238
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Universal", "Universal\Universal.csproj", "{A770648E-9AF2-4858-88E8-1BC37FE673F9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test", "Test\Test.csproj", "{BD72D039-21B9-4477-975A-66E4BAE2273D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MinicsConsole", "MinicsConsole\MinicsConsole.csproj", "{713ACB2C-807B-4D3C-AFB1-ADAC3ED118F3}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Mini8Communicatior", "Mini8Communicatior", "{02EA681E-C7D8-13C7-8484-4AC65E1B71E8}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ModelData", "ModelData", "{BE10F16C-17E4-41DC-A71B-5165474D7D9B}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Log", "Log", "{250DD27B-5710-469F-80A7-8EEFC883A988}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "RTCommunicator", "RTCommunicator", "{38272FAD-FD85-4E8C-A956-86F02B02E8BE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Communicators", "Communicators", "{4497907C-A40A-4DDA-A2BC-C8335CF34963}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "PMCCommunicator", "PMCCommunicator", "{0047308D-3A8B-459C-BD90-574AE9FF139F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "DataBase", "DataBase", "{E90BDF7A-5771-4F44-A2B6-BDC51F9A73A9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HistoryUI", "HistoryUI\HistoryUI.csproj", "{3BD87A40-C299-06B9-146F-FD36711F8EAE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MinicsUI", "MinicsUI\MinicsUI.csproj", "{5CA17F1F-21B0-D63C-A37C-6056EFA9D110}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mini8Communicator", "Communicators\Mini8Communicator\IMini8Communicator\Mini8Communicator.csproj", "{C00B2DEB-A002-61D9-6665-590831707DA0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mini8CommunicatorData", "Communicators\Mini8Communicator\Mini8CommunicatorData\Mini8CommunicatorData.csproj", "{263CA868-29B5-16E1-2F1D-C17F13F53066}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mini8CommunicatorModbus", "Communicators\Mini8Communicator\Mini8CommunicatorModbus\Mini8CommunicatorModbus.csproj", "{97F78E0D-E2CC-593E-8F94-C774DEEE1387}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Mini8CommunicatorSim", "Communicators\Mini8Communicator\Mini8CommunicatorSim\Mini8CommunicatorSim.csproj", "{D71B4A8D-DAEA-5360-1FB5-B04B703E243B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ORM", "DataBase\ORM\ORM.csproj", "{E01EF058-A268-B0AE-ACE3-A67E6C7C1981}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SqlSugarORM", "DataBase\SqlSugarORM\SqlSugarORM.csproj", "{EA1B249C-B1A9-30E4-3598-68B82121C8AF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Log", "Log\Log\Log.csproj", "{ABC75A8F-BA2C-9FDC-3878-CEBCA3F6729D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Logger", "Log\Logger\Logger.csproj", "{CEACE9E4-8CB6-3FB2-450C-5F0A2E203227}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AlarmData", "ModelData\AlarmData\AlarmData.csproj", "{5070E815-0F2D-3DF1-4874-D5D88FED73F4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GeneralData", "ModelData\GeneralData\GeneralData.csproj", "{C2CCF083-3CB8-ECDF-6B01-BB4032E07F61}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HardwareData", "ModelData\HardwareData\HardwareData.csproj", "{D4A53F65-457C-4C65-1C8A-64C0E36A9B83}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TemperatureConfigFile", "ModelData\TemperatureConfigFile\TemperatureConfigFile.csproj", "{C61FCBA9-440B-6D92-9B36-AD7D02ECAA4F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DBData", "ModelData\DBData\DBData.csproj", "{2941444D-682A-4FBE-A82C-58AB0A6A1DFC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Configs", "Configs", "{E83657AA-CDD7-4902-BB99-1069D6D13930}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConfigOperator", "Configs\CofigOperator\ConfigOperator.csproj", "{9DA88B88-B24E-4E44-8A4C-663D87A73BAD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "ConsoleData", "ConsoleData", "{C8D89D3F-C169-421B-8AFA-20582C15126F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RealtimeData", "ConsoleData\RealtimeData\RealtimeData.csproj", "{CD3A48E0-A7CC-4B22-B681-75F21D4F6D3C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tools", "Tools", "{2783D72A-0926-427D-B70D-5F3F5FA757FC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OnlineLogViewer", "Tools\OnlineLogViewer\OnlineLogViewer.csproj", "{F920C217-0471-4725-8AD9-41A025251F3C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RTCommunicatorBase", "Communicators\RTCommunicator\RTCommunicatorBase\RTCommunicatorBase.csproj", "{A2AA5114-0C4D-48C8-AB1F-D1976CE90EEC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RTCommunicatorTLV", "Communicators\RTCommunicator\RTCommunicatorTLV\RTCommunicatorTLV.csproj", "{408DBC6D-3629-4134-A019-39C96C4AC546}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UniversalNetFrame451", "UniversalNetFrame451\UniversalNetFrame451.csproj", "{8F6A71F8-1678-4999-9D9B-318A32AD8424}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TLV_Protocol", "TLVProtocal\TLV_Protocol.csproj", "{53F99C27-A31C-4E45-ACAA-7D351197E1B7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConfigFile", "Configs\ConfigFile\ConfigFile.csproj", "{3AF5BCA8-B733-418D-A505-A612F3A86DEF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ToMcFile", "Tools\ToMcFile\ToMcFile.csproj", "{A70AB3BF-57A6-45A5-BE37-61A8BEA80924}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UserTool", "Tools\UserTool\UserTool.csproj", "{22A738CB-6CA3-4D57-85BE-DEDFA62771CE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "CommunicationProtocols", "CommunicationProtocols", "{165A518A-753D-4062-A100-9367AF27F900}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FinsTcp", "CommunicationProtocols\FinsTcp\FinsTcp.csproj", "{85D48105-88EC-4B80-B394-76DB988F6DD4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ModBusTcp", "CommunicationProtocols\ModBusTcp\ModBusTcp.csproj", "{6B500EDB-EB90-4AA6-A0EB-90241292D370}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProtocalGeneral", "CommunicationProtocols\ProtocalGeneral\ProtocalGeneral.csproj", "{55EC57EB-3DA4-4289-803F-4661A6EAE1B9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AlarmInfoServerSim", "Tools\AlarmInfoServerSim\AlarmInfoServerSim.csproj", "{EF692000-6C78-4EA6-81BF-58371231510E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AdsCommunicatorNet8", "CommunicationProtocols\AdsCommunicatorNet8\AdsCommunicatorNet8.csproj", "{D784466C-1F32-4621-1B3D-D1AC0CC08709}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A770648E-9AF2-4858-88E8-1BC37FE673F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A770648E-9AF2-4858-88E8-1BC37FE673F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A770648E-9AF2-4858-88E8-1BC37FE673F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A770648E-9AF2-4858-88E8-1BC37FE673F9}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD72D039-21B9-4477-975A-66E4BAE2273D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD72D039-21B9-4477-975A-66E4BAE2273D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD72D039-21B9-4477-975A-66E4BAE2273D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD72D039-21B9-4477-975A-66E4BAE2273D}.Release|Any CPU.Build.0 = Release|Any CPU
		{713ACB2C-807B-4D3C-AFB1-ADAC3ED118F3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{713ACB2C-807B-4D3C-AFB1-ADAC3ED118F3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{713ACB2C-807B-4D3C-AFB1-ADAC3ED118F3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{713ACB2C-807B-4D3C-AFB1-ADAC3ED118F3}.Release|Any CPU.Build.0 = Release|Any CPU
		{3BD87A40-C299-06B9-146F-FD36711F8EAE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3BD87A40-C299-06B9-146F-FD36711F8EAE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3BD87A40-C299-06B9-146F-FD36711F8EAE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3BD87A40-C299-06B9-146F-FD36711F8EAE}.Release|Any CPU.Build.0 = Release|Any CPU
		{5CA17F1F-21B0-D63C-A37C-6056EFA9D110}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5CA17F1F-21B0-D63C-A37C-6056EFA9D110}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5CA17F1F-21B0-D63C-A37C-6056EFA9D110}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5CA17F1F-21B0-D63C-A37C-6056EFA9D110}.Release|Any CPU.Build.0 = Release|Any CPU
		{C00B2DEB-A002-61D9-6665-590831707DA0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C00B2DEB-A002-61D9-6665-590831707DA0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C00B2DEB-A002-61D9-6665-590831707DA0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C00B2DEB-A002-61D9-6665-590831707DA0}.Release|Any CPU.Build.0 = Release|Any CPU
		{263CA868-29B5-16E1-2F1D-C17F13F53066}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{263CA868-29B5-16E1-2F1D-C17F13F53066}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{263CA868-29B5-16E1-2F1D-C17F13F53066}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{263CA868-29B5-16E1-2F1D-C17F13F53066}.Release|Any CPU.Build.0 = Release|Any CPU
		{97F78E0D-E2CC-593E-8F94-C774DEEE1387}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{97F78E0D-E2CC-593E-8F94-C774DEEE1387}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{97F78E0D-E2CC-593E-8F94-C774DEEE1387}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{97F78E0D-E2CC-593E-8F94-C774DEEE1387}.Release|Any CPU.Build.0 = Release|Any CPU
		{D71B4A8D-DAEA-5360-1FB5-B04B703E243B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D71B4A8D-DAEA-5360-1FB5-B04B703E243B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D71B4A8D-DAEA-5360-1FB5-B04B703E243B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D71B4A8D-DAEA-5360-1FB5-B04B703E243B}.Release|Any CPU.Build.0 = Release|Any CPU
		{E01EF058-A268-B0AE-ACE3-A67E6C7C1981}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E01EF058-A268-B0AE-ACE3-A67E6C7C1981}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E01EF058-A268-B0AE-ACE3-A67E6C7C1981}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E01EF058-A268-B0AE-ACE3-A67E6C7C1981}.Release|Any CPU.Build.0 = Release|Any CPU
		{EA1B249C-B1A9-30E4-3598-68B82121C8AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EA1B249C-B1A9-30E4-3598-68B82121C8AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EA1B249C-B1A9-30E4-3598-68B82121C8AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EA1B249C-B1A9-30E4-3598-68B82121C8AF}.Release|Any CPU.Build.0 = Release|Any CPU
		{ABC75A8F-BA2C-9FDC-3878-CEBCA3F6729D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABC75A8F-BA2C-9FDC-3878-CEBCA3F6729D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABC75A8F-BA2C-9FDC-3878-CEBCA3F6729D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABC75A8F-BA2C-9FDC-3878-CEBCA3F6729D}.Release|Any CPU.Build.0 = Release|Any CPU
		{CEACE9E4-8CB6-3FB2-450C-5F0A2E203227}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CEACE9E4-8CB6-3FB2-450C-5F0A2E203227}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CEACE9E4-8CB6-3FB2-450C-5F0A2E203227}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CEACE9E4-8CB6-3FB2-450C-5F0A2E203227}.Release|Any CPU.Build.0 = Release|Any CPU
		{5070E815-0F2D-3DF1-4874-D5D88FED73F4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5070E815-0F2D-3DF1-4874-D5D88FED73F4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5070E815-0F2D-3DF1-4874-D5D88FED73F4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5070E815-0F2D-3DF1-4874-D5D88FED73F4}.Release|Any CPU.Build.0 = Release|Any CPU
		{C2CCF083-3CB8-ECDF-6B01-BB4032E07F61}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2CCF083-3CB8-ECDF-6B01-BB4032E07F61}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2CCF083-3CB8-ECDF-6B01-BB4032E07F61}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2CCF083-3CB8-ECDF-6B01-BB4032E07F61}.Release|Any CPU.Build.0 = Release|Any CPU
		{D4A53F65-457C-4C65-1C8A-64C0E36A9B83}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D4A53F65-457C-4C65-1C8A-64C0E36A9B83}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D4A53F65-457C-4C65-1C8A-64C0E36A9B83}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D4A53F65-457C-4C65-1C8A-64C0E36A9B83}.Release|Any CPU.Build.0 = Release|Any CPU
		{C61FCBA9-440B-6D92-9B36-AD7D02ECAA4F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C61FCBA9-440B-6D92-9B36-AD7D02ECAA4F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C61FCBA9-440B-6D92-9B36-AD7D02ECAA4F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C61FCBA9-440B-6D92-9B36-AD7D02ECAA4F}.Release|Any CPU.Build.0 = Release|Any CPU
		{2941444D-682A-4FBE-A82C-58AB0A6A1DFC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2941444D-682A-4FBE-A82C-58AB0A6A1DFC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2941444D-682A-4FBE-A82C-58AB0A6A1DFC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2941444D-682A-4FBE-A82C-58AB0A6A1DFC}.Release|Any CPU.Build.0 = Release|Any CPU
		{9DA88B88-B24E-4E44-8A4C-663D87A73BAD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9DA88B88-B24E-4E44-8A4C-663D87A73BAD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9DA88B88-B24E-4E44-8A4C-663D87A73BAD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9DA88B88-B24E-4E44-8A4C-663D87A73BAD}.Release|Any CPU.Build.0 = Release|Any CPU
		{CD3A48E0-A7CC-4B22-B681-75F21D4F6D3C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD3A48E0-A7CC-4B22-B681-75F21D4F6D3C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD3A48E0-A7CC-4B22-B681-75F21D4F6D3C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD3A48E0-A7CC-4B22-B681-75F21D4F6D3C}.Release|Any CPU.Build.0 = Release|Any CPU
		{F920C217-0471-4725-8AD9-41A025251F3C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F920C217-0471-4725-8AD9-41A025251F3C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F920C217-0471-4725-8AD9-41A025251F3C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F920C217-0471-4725-8AD9-41A025251F3C}.Release|Any CPU.Build.0 = Release|Any CPU
		{A2AA5114-0C4D-48C8-AB1F-D1976CE90EEC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A2AA5114-0C4D-48C8-AB1F-D1976CE90EEC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A2AA5114-0C4D-48C8-AB1F-D1976CE90EEC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A2AA5114-0C4D-48C8-AB1F-D1976CE90EEC}.Release|Any CPU.Build.0 = Release|Any CPU
		{408DBC6D-3629-4134-A019-39C96C4AC546}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{408DBC6D-3629-4134-A019-39C96C4AC546}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{408DBC6D-3629-4134-A019-39C96C4AC546}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{408DBC6D-3629-4134-A019-39C96C4AC546}.Release|Any CPU.Build.0 = Release|Any CPU
		{8F6A71F8-1678-4999-9D9B-318A32AD8424}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8F6A71F8-1678-4999-9D9B-318A32AD8424}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8F6A71F8-1678-4999-9D9B-318A32AD8424}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8F6A71F8-1678-4999-9D9B-318A32AD8424}.Release|Any CPU.Build.0 = Release|Any CPU
		{53F99C27-A31C-4E45-ACAA-7D351197E1B7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{53F99C27-A31C-4E45-ACAA-7D351197E1B7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{53F99C27-A31C-4E45-ACAA-7D351197E1B7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{53F99C27-A31C-4E45-ACAA-7D351197E1B7}.Release|Any CPU.Build.0 = Release|Any CPU
		{3AF5BCA8-B733-418D-A505-A612F3A86DEF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3AF5BCA8-B733-418D-A505-A612F3A86DEF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3AF5BCA8-B733-418D-A505-A612F3A86DEF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3AF5BCA8-B733-418D-A505-A612F3A86DEF}.Release|Any CPU.Build.0 = Release|Any CPU
		{A70AB3BF-57A6-45A5-BE37-61A8BEA80924}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A70AB3BF-57A6-45A5-BE37-61A8BEA80924}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A70AB3BF-57A6-45A5-BE37-61A8BEA80924}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A70AB3BF-57A6-45A5-BE37-61A8BEA80924}.Release|Any CPU.Build.0 = Release|Any CPU
		{22A738CB-6CA3-4D57-85BE-DEDFA62771CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{22A738CB-6CA3-4D57-85BE-DEDFA62771CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{22A738CB-6CA3-4D57-85BE-DEDFA62771CE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{22A738CB-6CA3-4D57-85BE-DEDFA62771CE}.Release|Any CPU.Build.0 = Release|Any CPU
		{85D48105-88EC-4B80-B394-76DB988F6DD4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{85D48105-88EC-4B80-B394-76DB988F6DD4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{85D48105-88EC-4B80-B394-76DB988F6DD4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{85D48105-88EC-4B80-B394-76DB988F6DD4}.Release|Any CPU.Build.0 = Release|Any CPU
		{6B500EDB-EB90-4AA6-A0EB-90241292D370}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B500EDB-EB90-4AA6-A0EB-90241292D370}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B500EDB-EB90-4AA6-A0EB-90241292D370}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B500EDB-EB90-4AA6-A0EB-90241292D370}.Release|Any CPU.Build.0 = Release|Any CPU
		{55EC57EB-3DA4-4289-803F-4661A6EAE1B9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{55EC57EB-3DA4-4289-803F-4661A6EAE1B9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{55EC57EB-3DA4-4289-803F-4661A6EAE1B9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{55EC57EB-3DA4-4289-803F-4661A6EAE1B9}.Release|Any CPU.Build.0 = Release|Any CPU
		{EF692000-6C78-4EA6-81BF-58371231510E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF692000-6C78-4EA6-81BF-58371231510E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF692000-6C78-4EA6-81BF-58371231510E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF692000-6C78-4EA6-81BF-58371231510E}.Release|Any CPU.Build.0 = Release|Any CPU
		{D784466C-1F32-4621-1B3D-D1AC0CC08709}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D784466C-1F32-4621-1B3D-D1AC0CC08709}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D784466C-1F32-4621-1B3D-D1AC0CC08709}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D784466C-1F32-4621-1B3D-D1AC0CC08709}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{02EA681E-C7D8-13C7-8484-4AC65E1B71E8} = {4497907C-A40A-4DDA-A2BC-C8335CF34963}
		{38272FAD-FD85-4E8C-A956-86F02B02E8BE} = {4497907C-A40A-4DDA-A2BC-C8335CF34963}
		{0047308D-3A8B-459C-BD90-574AE9FF139F} = {4497907C-A40A-4DDA-A2BC-C8335CF34963}
		{C00B2DEB-A002-61D9-6665-590831707DA0} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{263CA868-29B5-16E1-2F1D-C17F13F53066} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{97F78E0D-E2CC-593E-8F94-C774DEEE1387} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{D71B4A8D-DAEA-5360-1FB5-B04B703E243B} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{E01EF058-A268-B0AE-ACE3-A67E6C7C1981} = {E90BDF7A-5771-4F44-A2B6-BDC51F9A73A9}
		{EA1B249C-B1A9-30E4-3598-68B82121C8AF} = {E90BDF7A-5771-4F44-A2B6-BDC51F9A73A9}
		{ABC75A8F-BA2C-9FDC-3878-CEBCA3F6729D} = {250DD27B-5710-469F-80A7-8EEFC883A988}
		{CEACE9E4-8CB6-3FB2-450C-5F0A2E203227} = {250DD27B-5710-469F-80A7-8EEFC883A988}
		{5070E815-0F2D-3DF1-4874-D5D88FED73F4} = {BE10F16C-17E4-41DC-A71B-5165474D7D9B}
		{C2CCF083-3CB8-ECDF-6B01-BB4032E07F61} = {BE10F16C-17E4-41DC-A71B-5165474D7D9B}
		{D4A53F65-457C-4C65-1C8A-64C0E36A9B83} = {BE10F16C-17E4-41DC-A71B-5165474D7D9B}
		{C61FCBA9-440B-6D92-9B36-AD7D02ECAA4F} = {BE10F16C-17E4-41DC-A71B-5165474D7D9B}
		{2941444D-682A-4FBE-A82C-58AB0A6A1DFC} = {BE10F16C-17E4-41DC-A71B-5165474D7D9B}
		{9DA88B88-B24E-4E44-8A4C-663D87A73BAD} = {E83657AA-CDD7-4902-BB99-1069D6D13930}
		{CD3A48E0-A7CC-4B22-B681-75F21D4F6D3C} = {C8D89D3F-C169-421B-8AFA-20582C15126F}
		{F920C217-0471-4725-8AD9-41A025251F3C} = {2783D72A-0926-427D-B70D-5F3F5FA757FC}
		{A2AA5114-0C4D-48C8-AB1F-D1976CE90EEC} = {38272FAD-FD85-4E8C-A956-86F02B02E8BE}
		{408DBC6D-3629-4134-A019-39C96C4AC546} = {38272FAD-FD85-4E8C-A956-86F02B02E8BE}
		{3AF5BCA8-B733-418D-A505-A612F3A86DEF} = {E83657AA-CDD7-4902-BB99-1069D6D13930}
		{A70AB3BF-57A6-45A5-BE37-61A8BEA80924} = {2783D72A-0926-427D-B70D-5F3F5FA757FC}
		{22A738CB-6CA3-4D57-85BE-DEDFA62771CE} = {2783D72A-0926-427D-B70D-5F3F5FA757FC}
		{85D48105-88EC-4B80-B394-76DB988F6DD4} = {165A518A-753D-4062-A100-9367AF27F900}
		{6B500EDB-EB90-4AA6-A0EB-90241292D370} = {165A518A-753D-4062-A100-9367AF27F900}
		{55EC57EB-3DA4-4289-803F-4661A6EAE1B9} = {165A518A-753D-4062-A100-9367AF27F900}
		{EF692000-6C78-4EA6-81BF-58371231510E} = {2783D72A-0926-427D-B70D-5F3F5FA757FC}
		{D784466C-1F32-4621-1B3D-D1AC0CC08709} = {165A518A-753D-4062-A100-9367AF27F900}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2E8CB4A6-1AFA-4CB2-BA42-1BAFC71AD68B}
	EndGlobalSection
EndGlobal
